#home {
	border-top: 10px solid #465f3f;
}

#header {
	border-top: 10px solid #465f3f;
}

#header h1 {
	background-color: #465f3f;
}

#header #menu ul li ul li {
	background: #465f3f;
}

#header #menu {
	background: #465f3f;
}

#slider .description {
	background-color: #465f3f;
}

#intro {
	background-color: #465f3f;
}

.services {
	border-bottom: 1px solid #3e5338;
	border-top: 1px solid #3e5338;
}

.services li {
	border-bottom: 1px solid #536c4c;
	border-top: 1px solid #536c4c;
}

.folio li .description {
	background-color: #465f3f;
}

.blog li .category {
	background-color: #465f3f;
}

#header #menu ul li ul {
	border-bottom: 1px solid #999;
}

#header #menu ul li ul li {
	border-top: 1px solid #999;
}